
body
{
    background: none;
}

.body-content p
{
    font-size: 16px;
   
    line-height: 30px;
}


.sfContentBlock a:not([href])
{
    display: block;
    position: relative;
    top: -75px;
    visibility: hidden;
}
/* HEADER AND FOOTER */

#hamburger
{
    display: none;
    margin-right: 20px;
    cursor: pointer;
}



.tablet-FAQs
{
    display: none;
}

.tablet-content
{
    display: none;
}



/* HERO SECTION */

.hero
{
    position: relative;
    height: 450px;
    padding-left: 40px;
}

.hero-content
{
    position: absolute;
    top: 120px;
    padding-right: 562px;
}


.hero div.bar
{
    border-top: 10px solid #c18f29;
    width: 178px;
    margin-bottom: 20px;
}



#blue-navbar.affix
{
    position: fixed;
    top: 0;
    width: 1366px;
}

#blue-navbar
{
    width: 100%;
    height: 70px;
    background-color: #284167;
    position: relative;
    z-index: 3;
    padding-top: 22px;
}

.blue-navbar-link
{
    text-transform: uppercase;
    font-size: 20px;
    color: white;
    font-family: Montserrat-Light;
}

.main
{
    position: relative;
}

.main > div
{
    vertical-align: top;
}

/*Old Sticky Nav - can die after web-228*/
.subsidiary-nav
{
    padding: 18px 0px;
    background: #284167;
    text-align: center;
    text-transform: uppercase;
    width: 100%;
    height: 58px;
    max-width: 1366px;
    z-index: 3;
}

.subsidiary-nav.affix
{
    top: 0px;
}

.subsidiary-nav a
{
    color: white;
    font-size: 18px;
    font-family: Montserrat-Light;
}

/*End old sticky*/


/* SIDE NAV BAR */

/*side nav links should be black by default */
.side-nav a
{
    color: black !important;
}

.side-nav
{
    position: absolute;
    background: #efefef;
    width: 243px;
    padding: 35px 20px;
    height: 100%;
    z-index: 1;
}

.side-nav.open
{
    display: block;
    z-index: 1;
}

.side-nav ul
{
    width: 100%;
    font-size: 14px !important;
    font-family: Montserrat-Heavy !important;
    text-transform: uppercase;
    list-style: none;
}

.side-nav ul li
{
    margin-bottom: 25px;
    line-height: 16px;
    font-size: 14px !important;
    font-family: Montserrat-Heavy !important;
    list-style-type: none;
}

.side-nav ul ul li
{
    list-style-type: disc;
}

.side-nav > ul a
{
    color: #c89c39;
}

.side-nav > ul > li.active a
{
    color: #c89c39;
    text-decoration: underline;
}

.side-nav > ul > li.active:before
{
    content: "";
    display: inline-block;
    vertical-align: middle;
    position: absolute;
    left: -20px;
    top: -2px;
    width: 6px;
    height: 22px;
    background: #c89c39;
}

.side-nav a:hover
{
    color: #c39428;
}
/* BODY CONTENT - MAKE SURE EVERYTHING IS INSDIE BODY CONTENT SECTION */

.body-content a
{
    color: #c39428;
}

.body-content
{
    padding: 30px 0px 0px;
    background: #ffffff;
    margin-left: 243px;
    padding-bottom: 60px;
    font-size: 16px;
    font-family: Montserrat;
    padding-left: 40px;
}

.body-content h1
{
    font-size: 30px;
    color: #5383ad;
    font-family: Montserrat-Medium;
    margin-top: 0px;
    padding-bottom: 20px;
}

.form-title
{
    font-size: 22px;
    color: black;
    font-family: Montserrat-Medium;
    margin-top: 0px;
}



.body-content ul
{
    padding-left: 17px;
    padding-bottom: 6px;
    margin-top: 10px;
}

.body-content ul > li
{
    color: black;
    margin: 0 0 5px 0;
}

.body-content ul > li > span
{
    color: black;
    font-size: 16px;
}

.body-content ul > li > ul
{
    margin-top: 16px;
    margin-bottom: -16px;
}


.body-content-title
{
    padding-top: 30px;
    padding-left: 15px;
}

.body-content-text
{
    padding-left: 39px;
}

.body-content input[type=text]
{
    width: 290px;
    height: 38px;
    border: 2px solid #a4b3c5;
}

.ghost-button
{
    display: inline-block;
    width: 100px;
    padding: 8px;
    color: black;
    background-color: white;
    border: 1px solid black;
    text-align: center;
    outline: none;
    text-decoration: none;
    font-family: Montserrat-Medium;
    font-size: 14px;
}

/* SOCIAL MEDIA LINKS */

#facebook-logo
{
    height: 17px;
    width: 10px;
    margin-left: 79px;
}

#twitter-logo
{
    height: 15px;
    width: 18px;
    margin-left: 52px;
}

#linkedin-logo
{
    height: 15px;
    width: 16px;
    margin-left: 30px;
}

#youtube-logo
{
    height: 15px;
    width: 18px;
}

.secondary-text
{
    margin-top: 280px;
}

#small-yellow-bar
{
    width: 70px;
    height: 8px;
    background-color: #b98d2b;
    margin: auto;
}

.secondary-text h1
{
    font-family: Montserrat-Light;
    text-transform: uppercase;
    color: #4b4b4b;
    font-size: 28px;
    margin: 0 auto;
}

.borderless tbody tr td, .borderless tbody tr th, .borderless thead tr th
{
    border: none;
}

#logo1,
#logo2,
#logo3,
#logo4
{
    margin-right: 30px;
}

#ballard-logo,
#flitestream-logo,
#airlite-logo,
#planeseat-logo,
#maxviz-logo
{
    height: 65px;
    width: 180px;
}



@media (max-width: 1200px)
{
    .subsidiary-nav a
    {
        font-size: 15px;
    }

    #hamburger
    {
        display: inline-block;
    }

    .header
    {
        height: 75px;
    }

    .header > a > img
    {
        height: 35px;
        margin-bottom: -10px;
    }

    #searchbox, #nav-mini
    {
        display: none;
    }

    .side-nav
    {
        display: none;
    }

    

    .body-content
    {
        margin: 0px;
    }



    .header nav a
    {
        font-size: 12px;
        font-family: Montserrat-Medium;
        margin-left: 30px;
    }







    .FAQs
    {
        display: none;
    }

    .tablet-FAQs
    {
        display: none;
        margin-right: 0px;
        width: 100%;
    }

    #footer-logo, #copyright-text
    {
        display: none;
    }

    .tablet-content
    {
        display: block;
        text-align: center;
    }

    .tablet-content > img
    {
        margin: 25px auto 10px;
    }

    .tablet-content div
    {
        margin-bottom: 7px;
    }

    .logo-images
    {
        margin-left: 20px;
    }

    #facebook-logo
    {
        width: 14px;
        height: 25px;
        margin-left: 0px;
    }

    #twitter-logo
    {
        width: 26px;
        height: 25px;
        margin-left: 0px;
    }

    #linkedin-logo
    {
        width: 23px;
        height: 23px;
        margin-left: 0px;
    }

    #youtube-logo
    {
        width: 30px;
        height: 24px;
    }

    .body-content-title
    {
        padding-top: 0px;
    }

    .hero-content
    {
        padding-right: 374px;
    }
}

@media (max-width: 1000px)
{
    #text-column,
    #form-column
    {
        width: 100%;
    }

    .logo-images
    {
        margin-left: 19px;
    }

    input[type=text]
    {
        width: 100%;
        height: 38px;
        border: 2px solid #a4b3c5;
    }

    .hero-content
    {
        padding-right: 174px;
    }
}

@media (max-width: 890px)
{
    .body-content > h1
    {
        padding-left: 25px;
    }

    .header
    {
        text-align: center;
        height: auto;
        padding: 25px;
    }

    .header nav
    {
        display: none;
    }

    #hamburger
    {
        float: left;
        margin-top: 10px;
        margin-right: 0px;
    }

    .header > a > img
    {
        height: 50px;
        margin: 0px;
    }

    

    .row
    {
        margin-right: 0px;
        margin-left: 0px;
    }

    
    #ContactUs > *
    {
        display: none;
    }

   

    #ContactUs .title
    {
        display: block;
        margin-bottom: 0px;
        padding-right: 25px;
    }

    #ContactUs .title span
    {
        float: right;
    }

    .FAQs
    {
        display: block;
    }

    .tablet-FAQs
    {
        display: none;
    }

    #ContactUs
    {
        padding-left: 0px;
    }



    #tablet-social-media
    {
        margin-bottom: 30px;
    }

    .tablet-content
    {
        margin-top: 45px;
    }

    

    #text-column,
    #form-column
    {
        width: 100%;
    }

    .logo-images
    {
        margin-left: 0px;
    }

    

    #facebook-logo
    {
        height: 21px;
        width: 12px;
    }

    #twitter-logo
    {
        height: 21px;
        width: 24px;
    }

    #linkedin-logo
    {
        height: 18px;
        width: 20px;
    }

    #youtube-logo
    {
        height: 17px;
        width: 22px;
    }
}

.nav-placeholder
{
    height: 58px;
}

@media (max-width: 768px)
{
    .subsidiary-nav
    {
        display: none;
    }

    .hero h1
    {
        font-size: 36px;
    }

    .logo-images
    {
        margin-left: 100px;
    }

    #logo1,
    #logo2,
    #logo3,
    #logo4
    {
        width: 50%;
        margin-right: 0px;
    }

    #logo5
    {
        width: 100%;
    }

    #maxviz-logo
    {
        margin-left: 155px;
    }

    #ballard-logo,
    #flitestream-logo,
    #airlite-logo,
    #planeseat-logo,
    #maxviz-logo
    {
        width: 200px;
        height: 50px;
    }
}

@media (max-width: 650px)
{
    .logo-images
    {
        margin-left: 89px;
    }

    #maxviz-logo
    {
        margin-left: 127px;
    }

    #ballard-logo,
    #flitestream-logo,
    #airlite-logo,
    #planeseat-logo,
    #maxviz-logo
    {
        width: 160px;
        height: 50px;
    }

    .secondary-text h1
    {
        font-size: 26px;
    }

    .hero
    {
        padding-left: 20px;
    }

    .hero-content
    {
        padding-right: 60px;
    }
}

@media (max-width: 581px)
{
    .logo-images
    {
        margin-left: 48px;
    }

    .secondary-text h1
    {
        font-size: 24px;
    }
}

@media (max-width:480px)
{
    .header > a > img
    {
        height: 40px;
    }

    .row
    {
        margin-right: 0px;
        margin-left: 0px;
    }




    .tablet-content
    {
        padding: 0px 15px;
    }

    .logo-images
    {
        margin-left: 40px;
    }

    #maxviz-logo
    {
        margin-left: 105px;
    }

    #ballard-logo,
    #flitestream-logo,
    #airlite-logo,
    #planeseat-logo,
    #maxviz-logo
    {
        width: 160px;
        height: 50px;
    }
}





.call-to-action.white:hover
{
    background-color: #F1F1F1;
}

.call-to-action.white
{
    border: 1px ridge black;
}

.call-to-action.clear
{
    border: 2px solid white;
    color: white;
    padding: 12px 15px;
    font-family: Montserrat-Bold;
}

.call-to-action.clear:hover
{
    background: #F1F1F1;
    color: black;
}


.call-to-action
{
    border: 2px solid white;
    color: white;
    padding: 12px 15px;
    font-family: Montserrat-Bold;
    cursor: pointer;
    display: inline-block;
    text-transform: uppercase;
    box-shadow: 0px 0px 5px black;
    text-shadow: 0px 0px 2px black;
}

.call-to-action:hover
{
    opacity: 0.9;
    background: #3d5c8a;
}

a.call-to-action:hover
{
    color: white !important;
    background-color: #C39428;
    border-color: #C39428;
}

@media (max-width: 890px)
{
    .sf_2cols_1_25
    {
        width: 100%;
    }

    .sf_2cols_2_75
    {
        width: 100%;
    }

    .sf_2cols_1_75
    {
        width: 100%;
    }

    .sf_2cols_2_25
    {
        width: 100%;
    }

    .sf_3cols_1_33
    {
        width: 100%;
    }

    .sf_3cols_2_34
    {
        width: 100%;
    }

    .sf_3cols_3_33
    {
        width: 100%;
    }

    .sf_colsOut
    {
        width: 100%;
    }

    .social-media-links
    {
        display: none;
    }


    .col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .body-content-title
    {
        padding-left: 0px;
    }

    #logo1, #logo2, #logo3, #logo4, #logo5
    {
        width: 100%;
    }

    #maxviz-logo
    {
        margin-left: 0px;
    }

    .container-fluid
    {
        padding-left: 0px;
    }

    .sf_colsIn, .sf_3cols_2in_34
    {
        margin-left: 0px;
    }

    .table-responsive
    {
        border: none;
    }
}



@media (min-width:1200px)
{
    .side-nav
    {
        min-height: 100%;
    }
}
